---
group:
  name: didi
  description: ''
  projects:
  - name: DoraemonKit
    description: ''
    mirrorRelease: false
    topic: android,ios,miniapp,mockgps,monitoring,performance,tools
  - name: kafka-manager
    description: ''
    mirrorRelease: false
    topic: ''
  - name: virtualapk
    description: ''
    mirrorRelease: false
    topic: ''
  - name: nightingale
    description: ''
    mirrorRelease: false
    topic: ''
  - name: cube-ui
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Logi-KafkaManager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'super-jacoco'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tinyid'
    description: ''
    mirrorRelease: false
    topic: ''
  